import { Text } from "react-native";

export function MyTitle({text}: {text: string}) {
    return (
      <Text
        style={{
          fontSize: 24,
          fontWeight: 'bold',
          textAlign: 'center',
          color: '#fff',
          padding: 20,        
        }}>
        {text}
      </Text>
    );
  }